@media only screen and (max-width: 1024px){
    .s-1 .s-1-wrap img{
        width: 100%;
    }   
}





@media only screen and (max-width: 912px){
    .sjfds__juifj{
        display: none;
    }

    .mobile-contact-form{
        display: block;
    }

    .s-2{
        height: auto !important;
    }
}





@media only screen and (max-width: 393px){
    .f-m-p-load .modal-dialog{
        width: 95%;
        margin: auto;
    }
}





@media only screen and (max-width: 280px){
    .sfkjsf_uifs .px-5{
        padding: 0 !important;
    }
}




